import React from 'react';
import { render, screen } from 'utils/test-utils';
import LazyImage from './LazyImage';

describe('LazyImage', () => {
  it('should render without crashing', () => {
    render(<LazyImage />);
  });
});
